<?php
class baseAction extends Action {
	protected function _initialize() {
		$this->get_admin();
	}
	public function user_info($username){
		$user_info = M('admin')->where("username='". $username ."'")->find();
		return $user_info;
	}
	protected function get_admin(){
		$m_model = new MemberModel();
		$m_model->checklogin();
	}

}
?>